> ## Documentation Index > Fetch the complete documentation index at: https://docs.britive.com/llms.txt > Use this file to discover all available pages before exploring further. # Save or update a audit log webhook for the tenant ## OpenAPI ````json POST /api/v1/notification-service/logs/webhooks { "openapi": "3.0.1", "info": { "title": "Secret Manager APIs", "version": "v1", "description": "API documentation for Secret Manager, Policy Administration, Notifications, Approval service, etc." }, "servers": [ { "url": "https://{tenantURL}", "description": "The primary server", "variables": { "tenantURL": { "default": "test.britive-app.com", "description": "The host of the server" } } } ], "security": [ { "bearerAuth": [] } ], "tags": [ { "name": "Approvals" }, { "name": "Notification Service" }, { "name": "Policy Administration" }, { "name": "Secrets Manager" }, { "name": "Secret Rotation" } ], "paths": { "/api/v1/notification-service/logs/webhooks": { "post": { "tags": [ "Notification Service" ], "summary": "Save or update a audit log webhook for the tenant", "operationId": "saveAuditLogWebhook", "requestBody": { "content": { "application/json": { "schema": { "$ref": "#/components/schemas/AuditLogWebhook" } } }, "required": "true" }, "responses": { "200": { "description": "Webhook logs updated successfully", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/AuditLogWebhook" } } } } } } } }, "components": { "schemas": { "AuditLogWebhook": { "type": "object", "properties": { "notificationMediumId": { "type": "string" }, "filter": { "type": "string" }, "description": { "type": "string" } } } }, "securitySchemes": { "bearerAuth": { "type": "http", "scheme": "bearer" } } } } ````